Changeset 636 for trunk/Lucide/readme


Ignore:
Timestamp:
Apr 25, 2017, 1:05:42 AM (5 years ago)
Author:
Gregg Young
Message:

Updates from Andreas DE language files and error in readme. Ticket #345

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/Lucide/readme

    r604 r636  
    6666For rendering DjVu files, Lucide's plugin requires the following:
    6767
    68     - djvulibre 3.5.22:
     68    - djvulibre 3.5.27:
    6969    - "yum install djvulibre" (from the netlabs-rel repository)
    7070
Note: See TracChangeset for help on using the changeset viewer.